Subject: Re: Corp emails
From: Joey Sheets <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 18 Nov 2015 14:26:46 -0500

the password is Wordpass123!

also there is an account for [email-masked] that I don't know
the password to.  I set a reset email to [email-masked]

On Fri, Nov 13, 2015 at 2:11 PM, Michael B <[email-masked]> wrote:

> I went on to try and have them reset the password and the response I got
> was to log in and follow the instructions to reset the password.  How am I
> supposed to log-in if I don’t know what the password is?  Maybe when you
> come in next Monday or Tuesday, you can help me.
> Thank you,
> Michael B
> LLPS
>
> *From:* Joey Sheets <[email-masked]>
> *Sent:* Wednesday, November 11, 2015 4:02 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Corp emails
>
> You are correct: [email-masked]  but I don't know the
> password either.   I tried the one stored in my file but it says it was
> changed 20 days ago.
>
> On Wed, Nov 11, 2015 at 3:25 PM, Michael B <[email-masked]> wrote:
>
>> Hey Joey.
>> I have not been able to recover the emails for Corp for a while now.
>> Eric switched me over to Chrome and my accounts that were saved, got wiped
>> out.  There was some forwarding that was set up too but Either way, I can't
>> seem to figure out how to get to it.  I believe the main email address is
>> [email-masked] and I thought the password was wordpass123
>> but that is not working.  The email that was being forwarded was
>> [email-masked].  I am not even sure what the password for
>> that was.  Any ideas on how I can recover any of this?  Please let me know
>> asap as this has been like this for weeks now, as I kept forgetting to tell
>> you about it so you might help me.  
>> Thank you,
>> Michael B
>> LLPS
>>
>
>